BODY
{
  font-family: Futura Book, Times, Palatino, Times New Roman, serif;
  margin-left: .5in;
  margin-right: .5in;
  text-align: left;
  font-size: 11pt;
  line-height: 13pt;
}
A{
  color: #636466;
  text-decoration: none;
}

A:visited{
  color: #636466;
  text-decoration: none;
}

A:current{
  color: #636466;
  text-decoration: none;
}

#StoryTitle{
   font-family: Optima, Times, serif;
   font-size: 18pt;
   line-height: 19pt;
   font-weight: bold;
}

#StoryText{
   font-family: Futura Book, Times, serif;
   font-size: 12pt;
   line-height: 14pt;
}
